<template>
  <div>
    <b-table striped hover :items="items">
        <template v-slot:cell(Todo)="row">
        <b-form-checkbox v-model="row.detailsShowing" @change="row.toggleDetails">
            
        </b-form-checkbox>
      </template>
    </b-table>
  </div>
</template>
<script>
export default {
    data(){
    return {
        items: [
            { '#': 40, Horse: 'Dickerson', Jockey: 'Macdonald', ml: '10' ,Todo:""},
            { '#': 21, Horse: 'Larsen', Jockey: 'Shaw', ml:"5/2",Todo:"" },
            { '#': 89, Horse: 'Geneva', Jockey: 'Wilson',ml:"9/3",Todo:""  },
            { '#': 38, Horse: 'Jami', Jockey: 'Carney',ml:"6/2",Todo:""  }
        ]
    }
  }
}
</script>
<style >
    thead{
        background: #0a4393
    }
    th{
        border-top:0px !important
    }
    td,th{
        color: white
    }
</style>
